﻿.carousel-bg {
    position: relative;
    background-size: cover;
    background-position: center;
    height: 400px;
    color: white;
    overflow: hidden;
}

.carousel-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.8);
    z-index: 1;
}

.carousel-content {
    position: relative;
    height: 100%;
    z-index: 2;
}

